/* 
 * ------- additional css elements  ---------------------
 */


/*===========================
list
===========================*/

ul.circle, ul.check {
	position: relative;
}
ul.circle li {
	padding: 0 0 0.5em 1.2em;
	margin-bottom: 0.7em;
	border-bottom: 1px dashed #CCC;
}
ul.check li {
	padding: 0 0 0.5em 2em;
	margin-bottom: 0.7em;
	border-bottom: 1px dashed #CCC;
}
ul.circle li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #333;
	border-radius: 50%;
	left: 0.5em;
	margin-top: 0.6em;
}
ul.check li::before {
	position: absolute;
	content: "\f14a";
	font-family: FontAwesome;
	left: 0.3em;
	font-size: 1.3em;
}


ul.nb_circle li {
	padding: 0 0 0.2em 1.2em;
	margin-bottom: 0;
}
ul.nb_circle li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	left: 0.3em;
	margin-top: 0.5em;
}
ul.nb_circle, ul.circle2, ul.circle3, ul.check2, ul.check3 {
	position: relative;
}
ul.circle2 li, ul.check2 li {
	float: left;
	width: 45%;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1% 0.5em;
	border-bottom: 1px dashed #CCC;
	box-sizing: border-box;
}
ul.circle2 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.check2 li::before {
	display: block;
	position: absolute;
	content: "\f14a";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}
ul.circle3 li, ul.check3 li {
	float: left;
	width: 28%;
	margin: 0 1% 0.5em;
	padding: 0 0 0.5em 1.8em;
	border-bottom: 1px dashed #CCC;
}
ul.circle3 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.check3 li::before {
	display: block;
	position: absolute;
	content: "\f14a";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}
ul.circle4 li, ul.check4 li {
	float: left;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1.5% 0.5em;
	width: 22%;
}
ul.circle4 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.check4 li::before {
	display: block;
	position: absolute;
	content: "\f14a";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}

ul.circle5 li {
	margin-bottom: 0.2em;
	margin-top: 0.2em;
	float: left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0.5em;
	padding-left: 1.8em;
	margin-right: 35px;
}
ul.circle5 li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	background-color: #222;
	border-radius: 50%;
	/* [disabled]left: 0.5em;
*/
	margin-top: 0.6em;
	margin-left: -1em;
}
ul.point2 li{
	background: #C93232;
	padding: 0.4em 0;
	margin: 0 1%;
	margin-bottom:10px;
	font-size:1rem;
	color:#FFF;
	text-align:center;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
	float: left;
	width: 48%;
}
ul.li_pdf {
	position: relative;
}

ul.li_pdf li {
	padding: 0 0 0.5em 1.8em;
	margin-bottom: 0.5em;
}
ul.li_pdf li:before {
	display: block;
	position: absolute;
	content: "\f1c1";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}

ul.li_pdf2 {
	position: relative;
}

ul.li_pdf2 li {
	float: left;
	width: 45%;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1% 0.5em;
}
ul.li_pdf2 li:before {
	display: block;
	position: absolute;
	content: "\f1c1";
	font-family: FontAwesome;
	font-size: 1.3em;
	margin-left: -1.2em;
}
ol.num-list {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
}
ol.num-list li{
  position: relative;
  padding-left: 30px;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;
}

ol.num-list li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #ee8800;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align:center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -moz-transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);

}

 @media screen and (max-width: 768px) {
.content ul.circle2 li, .content ul.check2 li {
	float: none;
	padding: 0 0 0.5em 1.8em;
	margin: 0 1% 0.7em; 
	width: 90%;
}
ul.circle5 li {
	width: 90%;
}
ul.li_pdf2 li {
	float: none;
	width: 90%;
	margin: 0 auto;
	margin-bottom: 0.5em;
}

}

/*===========================
table
===========================*/

table {
	border-collapse:collapse;
	border-spacing: 0;
}
table th {
	text-align: center;
	vertical-align:middle;
	background-color: #517e30;
	color:#fff;
	border:1px #ccc solid;
}
table td {
	vertical-align:middle;
	background-color:#FFF;
	border:1px #ccc solid;
}
table.table-various1 td.td_right {
	text-align:right;
}
.inquiry table {
	border: none;
}
/* 線のtable */

table.table-various3 th {
	text-align:center;
	vertical-align:middle;
}


 @media only screen and (max-width: 768px) {
table {
	border-top: 1px #ccc solid;
}
table th {
	width: 100%;
	display: block;
	border-top: none;
	border-bottom: none;
	box-sizing: border-box;
}
table td {
	width: 100%;
	display: block;
	box-sizing: border-box;
}

}
/*===========================
others
===========================*/

.content h4.various1 {
	font-size: 1.2em;
	padding: .5em .75em;
	background-color: #E5E8E8;
}

.pc {
	display: block;
}

/* テキスト */

.mb25 {
	margin-bottom:25px !important;
}
.mb45 {
	margin-bottom:45px !important;
}
.mb55 {
	margin-bottom:55px !important;
}
.txtsize1 {
	font-size:1.2rem;
}
.txtsize2 {
	font-size:1.4rem;
}

.txtsize2Tel {
	font-size:1.4rem;
	display:inline-block;
	vertical-align:bottom;
}

@media screen and (max-width: 640px) {
.txtsize2Tel {
		margin-bottom:10px
}

}


.tx-center-sp {
	text-align: left;
}
.tx-right {
	text-align:right;
}
.indent-1 {
	padding-left: 1em; /*1em（1文字）分、右に動かす*/
	text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
	line-height: 1.5em;
}
.catchcopy {
	font-size:1.7rem;
	font-family: 'Noto Sans Japanese';
	font-weight: 300;
	line-height:1.1em;
	color: #E66700;
}
.orange {
	color:#d58400;
}

@media screen and (max-width: 768px) {
.pc {
	display: none;
}
.tx-center-sp {
	text-align: center;
}
}

/* ボックス */

.Boxwrap {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.Boxwrap .box {
	width: 44%;
	border: 4px solid #3BB3B3;
	background-color: #FFF;
	box-shadow: none;
	list-style: none;
	padding: 20px;
	margin-bottom: 40px;
	position: relative;
	margin-left:2%;
	-moz-border-radius:8px; /* Firefox */
	-webkit-border-radius:8px; /* Google Chrome、Safari  */
	-o-border-radius:8px; /* Opera  */
	-ms-border-radius:8px; /* Internet Explorer  */
	border-radius:8px;
}
.Boxwrap .no-border {
	border: none;
}
.Boxwrap .first {
	margin-left: 0 !important;
}

.box {
	background-color: #f6f6f6;
	border: 2px dashed #fff;
	border-radius: 8px;
	box-shadow: 0 0 0 8px #f6f6f6;
	padding: 2em;
}
.box h3 {
	font-size: 1.4em;
	margin-bottom: 1em;
}
.box h3::after {
	position: relative;
	background: none;
	bottom: 0;
}
.box2 {
	background-color: #f6f6f6;
	border: 2px solid #fff;
	box-shadow: 0 0 0 2px #f6f6f6;
	padding: 2em;
}
.box2 h3 {
	font-size: 1.4em;
	margin-bottom: 1em;
}
.box2 h3::after {
	position: relative;
	background: none;
	bottom: 0;
}
.box3 {
	border: 4px double #ccc;
	padding: 2em;
}
.box3 h3 {
	font-size: 1.4em;
	margin-bottom: 1em;
	border: none;
	padding: 0;
}
.box3 h3::after {
	position: relative;
	background: none;
	bottom: 0;
}
ul.box4 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
ul.box4 li {
	border: 1px solid #b8e1a6;
	padding: 2em 1.5em;
	border-radius: 10px;
	width: 31%;
	margin: 1%;
}
ul.box5 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
ul.box5 li {
	border: 1px solid #b8e1a6;
	padding: 2em 1.5em;
	border-radius: 10px;
	width: 40%;
	margin: 1%;
}

@media screen and (max-width: 768px) {
ul.box4 li, ul.box5 li {
	width: 90%;
}
}


/* ボタン */

.btn2 a {
	text-decoration: none;
	text-align:center;
	color: #FFF !important;
	position: relative;
	display: inline-block;
	padding: 0 1em;
	line-height: 30px;
	background:#3D8330;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius: 2px;
	transition: all .3s;
	-webkit-transition: all .3s;
}



@media screen and (max-width: 768px) {
.btn2 a {
	margin-bottom:15px;
}
}

/* PDF */

.pdf {
	background-color:#ffffff;
	display:block;
}
.pdf img:hover, .pdf a:hover {
	cursor:pointer;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
	opacity:0.6;
	zoom:1;
	transition: all .5s;
	-webkit-transition: all .5s;
}
.service {
	background: #8fafc3;
	padding: 0.4em 1em;
	margin-bottom:10px;
	font-size:1.1rem;
	color:#FFF;
	text-align:center;
	border-radius: 20px;        /* CSS3草案 */
	-webkit-border-radius: 20px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 20px;   /* Firefox用 */
}


/* 画像とテキストを交互に表示 */


.contents-wrap {
	display: -webkit-box; /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	display: flex;
	-webkit-box-pack: justify; /*Android4.3*/
	-moz-box-pack: justify;    /*Firefox21*/
	-ms-flex-pack: justify;    /*IE10*/
	-webkit-justify-content: space-between; /*PC-Safari,iOS8.4*/
	justify-content: space-between;
}
.contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction:row-reverse;
}
.contents-text {
	width: 47.5%; /*flex: 2;*/
}
.contents-img {
	width: 47.5%; /*flex: 1;*/
}
.contents-text h3 {
	margin-bottom: 2rem;
	font-size: 2rem;
	line-height:1.1em;
	border: none;
	padding:0;
}
.contents-img img {
	display: block;
	width: auto;
	max-width: 100%;
}
@media screen and (max-width: 768px) {
.contents-wrap, .contents-wrap:nth-child(odd) {
	-ms-flex-direction:row-reverse; /*IE10*/
	-webkit-flex-direction:row-reverse; /*old webkit browser*/
	flex-direction: column-reverse;
}
.contents-text, .contents-img {
	width: 100%; /*flex: 1;*/
	margin-bottom:3em;
}
.contents-text h3 {
	text-align: center;
}
}

/*----------------------------
variable grid
-----------------------------*/

.one_half2, .one_third2, .one_quarter2 {
	display: inline;
	float: left;
	margin: 0 0 0 5%;
	list-style: none;
}
.one_half2:first-child, .one_third2:first-child, .one_quarter2:first-child {
	margin-left: 0;
}

.one_half2 {
	width: 47.5%;
}

.one_third2 {
	width: 30%;
}
.one_quarter2 {
	width: 21.25%;
}

@media screen and (max-width: 500px) {
.one_half2, .one_third2, .one_quarter2 {
	width: 100%;
	margin: 0 0 3em 0;
}
}

/*----------------------------
レスポ化対応
-----------------------------*/

.txtInd {
	padding-left:1em;  
	text-indent:-1em; 
}

.telNoDeco a {
	text-decoration:none !important;
	color:#333 !important;
}

.telNoDeco a:hover {
	filter: alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}


.fs60p {
	font-size:60% !important;
}

.fs70p {
	font-size:70% !important;
}

.fs80p {
	font-size:80% !important;
}

.fs90p {
	font-size:90% !important;
}

.fs110p {
	font-size:110% !important;
}

.fs120p {
	font-size:120% !important;
	line-height:1.4em !important;
}

.fs130p {
	font-size:130% !important;
	line-height:1.4em !important;
}

.fs140p {
	font-size:140% !important;
	line-height:1.4em !important;
}

.fs140pM {
	font-size:140% !important;
	line-height:1.8em !important;
}

.fs150p {
	font-size:150% !important;
	line-height:1.4em !important;
}

.fs200p {
	font-size:200% !important;
	line-height:1.4em !important;
}


/* 特別 */


.clear {
	clear:both;
}

div.clear {
	height:0px;
	line-height:0;
	font-size:0;
}



/*===========================
onOff
===========================*/

.pcOFFtabletON
 {
	display:none;
}

.pcONtabletOFF {
}

.pcONtabletOFFspON {
}


.pcOFFspON {
	display:none;
}

.pcOFFtabletONspOFF {
	display:none;
}


.pcONspOFF {
}

.txtPCcenterSPLeft {
	text-align:center !important;
}

.txtPCLeftSPcenter {
	text-align:left !important;
}


.txtPCcenterTabletLeft {
	text-align:center !important;
}

.contPad {
	padding:0 10px;
}



.contPad90p {
	width:90%;
	margin:0 auto;
}


.contPad80p {
	width:80%;
	margin:0 auto;
}

.contPad70p {
	width:70%;
	margin:0 auto;
}

@media screen and (max-width: 600px) {
	
.cont70pSP {
	width:70%;
	margin:0 auto;
	text-align:center;
}
	
}

.contPad60p {
	width:60%;
	margin:0 auto;
}

.contPad50p {
	width:50%;
	margin:0 auto;
}

.contPad40p {
	width:40%;
	margin:0 auto;
}

.contPad30p {
	width:30%;
	margin:0 auto;
}

.contPad20p {
	width:20%;
	margin:0 auto;
}

/* contactBtn */

.contactBtnWrap {
	clear:both;
	padding:0;
	text-align:center;
}

.contactBtn {
	display:inline-block;
	vertical-align:top;
	line-height:1;
	margin:0 10px;
}

.txtContacBnr a {
	display:block;
	text-align:center;
	color:#FFF !important;
	text-decoration:none;
	line-height:normal;
	padding:0.5em 1.5em 0.5em 1em;
	background-color:#599333;
	width:200px;
	box-sizing: border-box;
	background-image:url(../img/common/btn_arrow.png);
	background-position:right 0.5em center;
	background-repeat:no-repeat;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.txtContacBnrPC {
	display:block;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	padding:0.5em 1em 0.5em 1em;
	background-color:#599333;
	width:200px;
	box-sizing: border-box;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

/* table */

.nowrap {
	white-space: nowrap;
}

.tdW50p {
	width:50%;
	box-sizing: border-box;
}

.tdW40p {
	width:40%;
	box-sizing: border-box;
}


.tdW30p {
	width:30%;
	box-sizing: border-box;
}

.tdW20p {
	width:20%;
	box-sizing: border-box;
}

.tdCenter {
	text-align:center;
	vertical-align:middle;
}

/*tableをスクロールさせる*/
/* 	スクロール用テーブル  */

.scroll table th {
	text-align:center;
	vertical-align:middle;
}




/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar {
 height: 5px;
}

/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar-track {
 border-radius: 5px;
 background: #F1F1F1;
}

/*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar-thumb {
 border-radius: 5px;
 background: #BCBCBC;
}

/* imgFloat */

.imgFloatRight {
	float:right;
	margin:0 0 1em 2em;
}

.imgFloatRightTabletCenter {
	float:right;
	margin:0 0 1em 2em;
}

.imgFloatLeft {
	float:left;
	margin:0 2em 1em 0;
}

.imgFloatLeftTabletCenter {
	float:left;
	margin:0 2em 1em 0;
}




@media screen and (max-width: 768px) {

/*===========================
onOff
===========================*/


.pcONtabletOFF {
	display:none;
}

.pcOFFtabletON {
	display:block;
}

.pcOFFtabletONspOFF {
	display:block;
}

.pcONtabletOFFspON {
	display:none;
}


.txtPCcenterTabletLeft {
	text-align:left !important;
}



.tdW50p , .tdW40p , .tdW30p, .tdW20p {
	width:100%;
}

/* contactBtn */

.contactBtnWrap {
}

.contactBtn {
	margin:0 10px 10px 0;
}


/*tableのセル内にある文字の折り返しを禁止*/
.scroll {
	overflow: auto;
	white-space: nowrap;
	width:100% !important;
	box-sizing: border-box;
}


/*table右に線*/

.scroll {
	border-right: 2px solid #4f4d47;
	overflow-x: scroll;
}

/*tableにスクロールバーを追加*/

.scroll table {
	overflow:scroll;
}
.scroll table th {
	width:auto;
	display:table-cell;
	vertical-align:middle;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	box-sizing: border-box;
}
.scroll table td {
	width:auto;
	display:table-cell;
}

/* imgFloat */

.imgFloatRightTabletCenter , .imgFloatLeftTabletCenter {
	float:none;
	text-align:center;
}



}

@media only screen and (max-width: 600px) {
/*===========================
onOff
===========================*/

.pcOFFspON {
	display:block;
}

.pcONspOFF {
	display:none;
}

.pcONtabletOFFspON {
	display:block;
}

.pcOFFtabletONspOFF {
	display:none;
}


.txtPCcenterSPLeft {
	text-align:left !important;
}


.txtPCLeftSPcenter  {
	text-align:center !important;
}

.contPad90p , .contPad80p , .contPad70p , .contPad60p , .contPad50p , .contPad40p  , .contPad30p  , .contPad20p  {
	width:100%;
	box-sizing: border-box;
}


/* imgFloat */

.imgFloatRight , .imgFloatLeft {
	float:none;
	margin:0 0 1em 0;
	text-align:center;
}


}



.hoverTrans a:hover {
    cursor:pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)"; 
    -moz-opacity:0.7; 
    -khtml-opacity: 0.7; 
    opacity:0.7;
    zoom:1;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.fs80p {
	font-size:80% !important;
}

.fs90p {
	font-size:90% !important;
}

.fs110p {
	font-size:110% !important;
}

.fs120p {
	font-size:120% !important;
	line-height:1.4em !important;
}

.fs130p {
	font-size:130% !important;
	line-height:1.4em !important;
}

.fs140p {
	font-size:140% !important;
	line-height:1.4em !important;
}

.fs140pM {
	font-size:140% !important;
	line-height:1.8em !important;
}

.fs150p {
	font-size:150% !important;
	line-height:1.4em !important;
}

.fs200p {
	font-size:200% !important;
	line-height:1.4em !important;
}


ul.liReseter  {
	line-height:1.8em;
	margin-left:15px;
}

ul.liReseter li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
}

ol.liReseter {
	line-height:1.8em;
	margin-left:20px;
}

ol.liReseter li {
	display:list-item;
	list-style-type:decimal;
	list-style-position: outside;
	padding-left:-10px;
}

/* インラインレイアウト */

.txtCenter {
	text-align:center !important;
}

.txtRight {
	text-align:right !important;
}

.txtLeft {
	text-align:left !important;
}

.lay2Inline {
	width:45%;
	display:inline-block;
	margin:0 2% 1em 2%;
	vertical-align:top;
	box-sizing: border-box;
}

.lay3Inline {
	width:28%;
	display:inline-block;
	margin:0 2% 30px 2%;
	vertical-align:top;
	box-sizing: border-box;
}


.lay4Inline {
	width: 21.25%;
	display:inline-block;
	margin:0 1.5% 1em 1.5%;
	vertical-align:top;
	box-sizing: border-box;
}

/*　1：2　*/

.layInline1-2_1 {
	display:inline-block;;
	width:32%;
	margin:0 2% 1em 2%;
	vertical-align:top;
}

.layInline1-2_2 {
	display:inline-block;
	width:58%;
	margin:0 2% 1em 2%;
	vertical-align:top;
}


/*　2：1　*/

.layInline2-1_1 {
	display:inline-block;
	width:58%;
	margin:0 2% 1em 2%;
	vertical-align:top;
}

.layInline2-1_2 {
	display:inline-block;
	width:32%;
	margin:0 2% 1em 2%;
	vertical-align:top;
}

@media only screen and (max-width: 600px) {
 
.lay2Inline , .lay3Inline , .lay4Inline , .layInline2-1_1 , .layInline2-1_2 , .layInline1-2_1 , .layInline1-2_2   {
	 width:100%;
	 margin:0 0 2em 0;
}

}

.txtBnrInline {
	display:inline-block;
}

.txtBnrInline a {
	display:inline-block;
	text-decoration:none;
	line-height:normal;
	padding:0.3em 2.5em 0.3em 2em;
	margin:0;
	background-image:url(../img/common/btn_arrow.png);
	background-position:right 0.5em center;
	background-repeat:no-repeat;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color:#568332;
	color:#FFF !important;
}

.txtIcon {
	display:inline-block;
	color:#FFF;
	text-align:center;
	line-height:normal;
	padding:0.3em 1em 0.4em 1em;
	background-color:#2F7224;
	margin-bottom:10px;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}

.txtIcon2 {
	display:inline-block;
	color:#FFF;
	text-align:center;
	line-height:normal;
	padding:0.3em 1em 0.4em 1em;
	background-color:#2F7224;
	margin-bottom:10px;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	width:50%;
	box-sizing: border-box;
}
.txtIconBlock {
	display:block;
	color:#FFF;
	text-align:center;
	line-height:normal;
	padding:0.2em 2.5em 0.2em 2.5em;
	background-color:#41a65a;
	margin:0 0 0.4em 0;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}


@media only screen and (max-width: 600px) {
	
.txtIcon2 {
	width:80%;
}
}

.txtBA {
	display:inline-block;
	color:#FFF;
	text-align:center;
	line-height:normal;
	padding:0.2em 2em 0.2em 2em;
	background-color:#799926;
	margin-bottom:5px;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}

.fcRed {
	color:#E92D05;
}

.fcRedOrange {
	color:#F44806;
}

.fcOrange {
	color:#F57312;
}

.fcYellow {
	color:#F3AB25;
}

.fcYG {
	color:#A7B82C;
}

.fcGreen {
	color:#58AB38;
}

.fcSkyB {
	color:#6ABDE6;
}

.fcBlue {
	color:#408BD0;
}

.fcNavy {
	color:#29416D;
}

.fcBlueP {
	color:#8B5FCF;
}

.fcRedP {
	color:#AF41B8;
}

.fcWineR {
	color:#C62B71;
}

/* footer_tel footer_mail */ 

@media only screen and (min-width: 601px) {
.footer_tel a, .footer_mail a {
 display: none !important;
}
}

@media only screen and (max-width: 600px) {
footer .footerInner #totop a {
	bottom: 30vw;
}

footer .copyright {
	width: 100%;
	padding: 30px 0;
	text-align: center;
	line-height: 1;
	color: #333;
	margin-bottom:60px;　/*　Bと旧Cでここを調整　*/
}

/*
footer .copyright2 {
	width: 150px;
	margin: 20px auto 80px;
}
*/

/* TELのみ　*/
/* 

.footer_tel a {
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 50px;
    background-color:#7ab85f;
    padding: 5px;
    position: fixed;
    z-index: 9999;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    font-size: 2em;
    font-weight: 700;
    color: #FFF !important;
    text-align: center;
	text-decoration: none;
	font-family: 'Noto Sans Japanese';

}

*/

.footer_tel a {
	background-color:#517E30;
	padding: 5px;
	position: fixed;
	bottom: 0px;
	width: 50%!important;
	font-weight: 700;
	color: #FFF !important;
	left: 0px;
	text-align: center;
	z-index: 9999;
	height: 50px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	font-size: 2em;
	border-right: 1px solid #FBE6EC;
	text-decoration: none;
}



.footer_mail a {
	background-color:#517E30;
	padding: 5px;
	position: fixed;
	bottom: 0px;
	width: 50%!important;
	font-weight: 700;
	color: #FFF !important;
	text-align: center;
	z-index: 10000;
	height: 50px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	font-size: 2em;
	right: 0px;
	border-left: 1px solid #FBE6EC;
	text-decoration: none;
}

}

/* Flexboxレイアウト */ 

.f-wrap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch; /* アイテムを上揃えで配置します */
}

.f-wrap-AC {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center; /* アイテムを上下中央で配置します */
}

.f-wrap-HU {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	 /* アイテムの高さを揃える */
}

.f-wrap-cen {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.f-wrap-even {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.f-wrap-even-cen {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	align-items: center; /* アイテムを上下中央で配置します */
}


.f-item1 {
	box-sizing: border-box;
	width: 100%;
	margin-bottom:30px;
}

.f-item1-2 {
	box-sizing: border-box;
	width: 47%;
	margin-bottom:30px;
}

.f-item1-2-t1 {
	box-sizing: border-box;
	width: 47%;
	margin-bottom:30px;
}

.f-item1-3 {
	box-sizing: border-box;
	width: 31%;
	margin-bottom:30px;
}

.f-item1-3-t1 {
	box-sizing: border-box;
	width: 31%;
	margin-bottom:30px;
}

.f-item1-3n2 {
	box-sizing: border-box;
	width: 30%;
}

.f-item2-3 {
	box-sizing: border-box;
	width: 64%;
	margin-bottom:30px;
}

.f-item2-3-t1 {
	box-sizing: border-box;
	width: 64%;
	margin-bottom:30px;
}


.f-item1-4 {
	box-sizing: border-box;
	width: 23%;
	margin-bottom:30px;
}

.f-item3-4 {
	box-sizing: border-box;
	width: 72%;
	margin-bottom:30px;
}

.f-item1-4-t1 {
	box-sizing: border-box;
	width: 23%;
	margin-bottom:30px;
}

.f-item3-4-t1 {
	box-sizing: border-box;
	width: 72%;
	margin-bottom:30px;
}

.f-item1-5 {
	box-sizing: border-box;
	width: 19%;
	margin-bottom:30px;
}

.f-item1-5-t1 {
	box-sizing: border-box;
	width: 19%;
	margin-bottom:30px;
}

.f-item2-5 {
	box-sizing: border-box;
	width: 38%;
	margin-bottom:30px;
}

.f-item2-5-t1 {
	box-sizing: border-box;
	width: 38%;
	margin-bottom:30px;
}

.f-item3-5 {
	box-sizing: border-box;
	width: 57%;
	margin-bottom:30px;
}

.f-item4-5 {
	box-sizing: border-box;
	width: 76%;
	margin-bottom:30px;
}

.f-item4-5-t1 {
	box-sizing: border-box;
	width: 76%;
	margin-bottom:30px;
}

.f-item3-5-t1 {
	box-sizing: border-box;
	width: 57%;
	margin-bottom:30px;
}

.f-item1-6 {
	box-sizing: border-box;
	width: 15%;
	margin-bottom:30px;
}

.f-item1-6-t1 {
	box-sizing: border-box;
	width: 15%;
	margin-bottom:30px;
}

.f-Vcenter {
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
	box-sizing: border-box;
}

.f-row-reverse {
	flex-flow: row-reverse wrap;
}

/* 最後のコンテンツを左寄せにする指定 */
.f-wrap:after {
    content: "";
    display: block;
    width: 24%;  /* f-itemに指定したwidthと同じ幅を指定する */
    height: 0;
}

/* 画像の上にテキストを重ねる */

.waterMright {
	background: rgba(255,255,255,.6);
	z-index:10;
	padding:2em;
	margin-left:-15%;	
}

.waterMleft {
	background: rgba(255,255,255,.6);
	z-index:10;
	padding:2em;
	margin-right:-15%;		
}


.boxDummy {
	text-align:center;
	background-color: #CCC;
	width:100%;
	height:100%;
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
	box-sizing: border-box;
	padding:1em;
}

@media screen and (max-width: 768px) {

.f-item1-2-t1 , .f-item1-3-t1 , .f-item2-3-t1 , .f-item1-4-t1 , .f-item3-4-t1 , .f-item1-5-t1 , .f-item2-5-t1 , .f-item3-5-t1 , .f-item4-5-t1 , .f-item1-6-t1 {
	width: 100%;
}

/*
.f-item1-4 , .f-item1-5 , .f-item1-6 {
	width: 49%;
}
*/
}

@media only screen and (max-width: 600px) {
.f-item1-2 , .f-item1-3 , .f-item1-3n2 , .f-item2-3 , .f-item1-4 , .f-item3-4 , .f-item1-5 , .f-item2-5 , .f-item3-5 , .f-item4-5 , .f-item1-6 {
	width: 100%;
	margin-bottom:30px;
}

.waterMright {
	background: rgba(255,255,255,.8);
	padding:1.5em 1em;
	margin-left:0;	
}

.waterMleft {
	background: rgba(255,255,255,.8);
	padding:1.5em 1em;
	margin-right:0;	
}

.spOrder1 {
	order:1;
}

.spOrder2 {
	order:2;
}

.spOrder3 {
	order:3;
}

.spOrder4 {
	order:4;
}

.spOrder5 {
	order:5;
}

.spOrder6 {
	order:6;
}

}

.fsTel1 {
	font-size:2em;
	line-height:1.2em;
}

.fsTel2 {
	font-size:3em;
	line-height:1.2em;
}

@media screen and (max-width: 768px) {
	
.fsTel1 {
	font-size:1.4em;
	line-height:1.2em;
}

.fsTel2 {
	font-size:1.6em;
	line-height:1.2em;
}
	
}


@media screen and (max-width: 768px) {
	
.fsTel1 {
	font-size:1.2em;
	line-height:1.2em;
}

.fsTel2 {
	font-size:1.4em;
	line-height:1.2em;
}
	
}

.telColor {
	color:#58AB38 !important;
}

.telColor a {
	color:#58AB38 !important;
	text-decoration:none;
}

ul.liDef {
	display: flex;
	justify-content: start;
	flex-wrap: wrap;
	align-items: stretch;
	margin:0 0 0 1em;
}

ul.liDef li::before {
    position: absolute;
    content: '';
    width: 0.4em;
    height: 0.4em;
    margin-left: -1em;
    top: 0.6em;
    padding: 0;
    border-radius: 0.4em;
    background-color:#999;
}

ul.liDef li {
    position:relative;
	padding:0 2em 0 0;
	box-sizing: border-box;
}

.plus1div li {
	width:100%;
}

.plus2div li {
	width:50%;
}

.plus3div li {
	width:33%;
}

.plus4div li {
	width:25%;
}

.plus5div li {
	width:20%;
}

.plus6div li {
	width:16%;
}

@media only screen and (max-width: 768px) {
	
ul.liDef li {
	width:100%;
}

}

.nowrap {
	white-space: nowrap;
}

.tdCenter {
	text-align:center !important;
	vertical-align:middle !important;
}

.tdRight {
	text-align:right !important;
	vertical-align:middle !important;
}

.tdW90p {
	width:90%;
	box-sizing: border-box;
}

.tdW80p {
	width:80%;
	box-sizing: border-box;
}

.tdW70p {
	width:70%;
	box-sizing: border-box;
}

.tdW60p {
	width:60%;
	box-sizing: border-box;
}

.tdW50p {
	width:50%;
	box-sizing: border-box;
}

.tdW50Usu {
	width:50%;
	box-sizing: border-box;
}

.tdW40p {
	width:40%;
	box-sizing: border-box;
}


.tdW30p {
	width:30%;
	box-sizing: border-box;
}

.tdW25p {
	width:25%;
	box-sizing: border-box;
}

.tdW25pUsu {
	width:25%;
	box-sizing: border-box;
}


.tdW20p {
	width:20%;
	box-sizing: border-box;
}

.tdW10p {
	width:10%;
	box-sizing: border-box;
}

.tdGray {
	background-color:#f7f7f7 !important;
	text-align:center;
	vertical-align:middle;
}

@media screen and (max-width: 768px) {
	
.tdW90p , .tdW80p , .tdW70p , .tdW60p , .tdW50p , .tdW40p , .tdW30p , .tdW25p , .tdW20p {
	width:100%;
}

}


/*===========================
ページ内リンク直し
===========================*/

#anch01, #anch02 , #anch03 , #anch04 , #anch05 , #anch06, #anch07 , #anch08 , #anch09 , #anch10 {

}

@media screen and (max-width: 768px) {

#anch01, #anch02 , #anch03 , #anch04 , #anch05 , #anch06, #anch07 , #anch08 , #anch09 , #anch10 {
	margin-top:-120px;
	padding-top:120px;
}

}

@media screen and (max-width: 600px) {

#anch01, #anch02 , #anch03 , #anch04 , #anch05 , #anch06, #anch07 , #anch08 , #anch09 , #anch10 {
}

}

.backWaterM {
	/* 背景黒 
	background: rgba(255,255,255,.2);
	*/
	/* 背景白 */
	background: rgba(255,255,255,.8);
	padding:2em;
}

@media screen and (max-width: 600px) {

.backWaterM {
	padding:2em 1em;
}
}



/* 枠  */ 

.boxSimple {
	border: solid 1px #CCC;	
	padding:1.5em;
	background: rgba(255,255,255,.9);
}

.boxSimple2 {
	border: solid 1px #CCC;	
	padding:1.5em;
	background: rgba(255,255,255,.9);
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px;
}

.boxConst {
	border: dashed 1px #CBB69C;	
	padding:1.5em 1.5em 1.2em 1.5em;
	background: rgba(254,254,254,.9);
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px;
}

.boxFrame {
	padding:2em;
	border:3px solid #EC9B2F;
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px;
	margin-bottom:40px;
	background: rgba(255,255,255,.8);
}

.boxFrFL {
	padding:1.5em;
	border:2px solid #35477b;
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px;
	margin-bottom:40px;
	background: rgba(252,252,254,.9);
}

.boxFrameDouble {
	padding:2em;
	border:3px double #cecece;
	margin-bottom:40px;
	background: rgba(254,254,254,.85);
		border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px;
}

.boxFramePhilo {
	padding:2em;
	border:3px double #cecece;
	background-image:url(../img/common/washi.jpg);
	background-size:cover;
}

.boxFrameDoubleYG {
	padding:2em;
	border:3px double #C2DC69;
	margin-bottom:40px;
	background: rgba(255,255,255,.85);
}

.boxDot {
	padding:2em;
	border:  dotted 2px #E3AA24;
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px;
	margin-bottom:40px;
	background:#FEFDE9;
	
}

.boxFablic {
	padding:2em;
	border:3px solid #F1C03F;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	margin-bottom:40px;
	background:#FDFFF2;
	box-shadow: 0px 0px 0px 10px #FDFFF2;
	 /* border:dotted 2px #619735; */
	 border:dotted 1px #619735;
}

.boxFablicStr {
	padding:2em;
	border:3px solid #F1C03F;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	margin-bottom:40px;
	background: -webkit-repeating-linear-gradient(-45deg, #F9FBEA, #F9FBEA 4px,#F2F8D1 4px, #F2F8D1 8px);
    background: repeating-linear-gradient(-45deg, #F9FBEA, #F9FBEA 4px,#F2F8D1 4px, #F2F8D1 8px);
	box-shadow: 0px 0px 0px 10px #FDFFF2;
	border:dotted 2px #619735;
}

.boxFablicB {
	padding:2em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	margin-bottom:40px;
	background:#F9FCFD;
	box-shadow: 0px 0px 0px 10px #F9FCFD;
	border:solid 2px #2E6CB1;
}

.boxFuki-right {
	position: relative;
	display: block;
	padding:2em;
	box-sizing: border-box;
	border:3px solid #029c80;
	color: #555;
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px;
	
}

.boxFuki-right:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 100%;
	margin-top: -15px;
	border: 15px solid transparent;
	border-left: 15px solid #029c80;
}


.boxFuki-left {
	position: relative;
	display: block;
	padding:2em;
	box-sizing: border-box;
	border:3px solid #029c80;
	color: #555;
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px;
	
}

.boxFuki-left:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #029c80;
}

.boxStripe { /* box斜め線 */
	padding:2em;
	background: -webkit-repeating-linear-gradient(-45deg, #F7F9FD, #CEE6F2 4px,#F5FAFE 4px, #F5FAFE 8px);
    background: repeating-linear-gradient(-45deg, #CEE6F2, #CEE6F2 4px,#F5FAFE 4px, #F5FAFE 8px);
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px;
}


.boxStripeYG {
	padding:2em 2em 1.5em 2em;
	background: -webkit-repeating-linear-gradient(-45deg, #F9FBEA, #F9FBEA 4px,#F2F8D1 4px, #F2F8D1 8px);
    background: repeating-linear-gradient(-45deg, #F9FBEA, #F9FBEA 4px,#F2F8D1 4px, #F2F8D1 8px);
	border-radius: 10px;
	-webkit-border-radius: 10px; 
	-moz-border-radius:10px;
}






@media only screen and (max-width: 600px) {

.boxFrame {
	box-sizing: border-box;
	width:100%;
	padding:1em 1em;
}

.boxFrameDouble , .boxFrameDoubleYG , .boxFramePhilo {
	box-sizing: border-box;
	width:100%;
	padding:1em 1em;
}

.boxDot {
	box-sizing: border-box;
	width:100%;
	padding:1em 1em
}

.boxFablic {
	box-sizing: border-box;
	width:100%;
	padding:1em 1em;
}

.boxFuki-right:before ,  .boxFuki-left:before {
	top: 107%;
	left: 50%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-top: 15px solid #029c80;
}

.boxFrFL {
	padding:20px 10px;
}

.boxStripeYG {
	padding:20px 10px;
}


}

/* リスト追加　*/

ul.liBusi {
	text-align:center;
}
ul.liBusi li {
	padding:0.2em 1em;
	font-size:1.1em;
	box-sizing: border-box;
	vertical-align:top;
	background-color:#41b879;
	color:#FFF;
	margin-bottom:5px;
	border-radius: 50px;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px;
}


ul.liPoint {
	text-align:center;
}
ul.liPoint li {
	padding:0.2em 1em;
	font-size:1.1em;
	box-sizing: border-box;
	vertical-align:top;
	background-color:#5A8EC9;
	color:#FFF;
	margin-bottom:5px;
	border-radius: 50px;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px;
}


ul.liStaff {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center; /* アイテムを上下中央で配置します */
	text-align:center;
	margin-bottom:2em;
}
ul.liStaff  li {

	padding:0.2em 1em;
	font-size:1.1em;
	width:30%;
	box-sizing: border-box;
	vertical-align:top;
	background-color:#35477b;
	color:#FFF;
	margin-bottom:10px;
	/*
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	*/
}
@media only screen and (max-width: 768px) {
	
ul.liStaff li , ul.liBusi2Div li , ul.liBusi2DivA li {
	display:block;
	width:100%;
}

ul.liBusi li , ul.liBusi2Div li , ul.liBusi2DivA li {
	font-size:1em;
}
}

.mbPC0SP2em {
	margin-bottom:0 !important;
}

@media only screen and (max-width: 600px) {
	
.mbPC0SP2em {
	margin-bottom:2em !important;
}

}

ol.liNum {
	counter-reset:number;
	list-style-type: none;
}
ol.liNum li {
	border-bottom: dotted 1px #ccc;
	position: relative;
	padding: 0.5em 0.5em 0.5em 34px;
	line-height: 1.5em;
	font-size:1.2em;
}
ol.liNum li:before {
	position: absolute;
	counter-increment: number;
	content: counter(number);
	display:inline-block;
	background:#75AC3E;
	color: white;
	font-size: 15px;
	border-radius: 50%;
	left: 0;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	top:0.6em;/*以下 上下中央寄せのため
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);*/
}
ol.liNum li:last-of-type {
	border-bottom: none; /*最後のliの線だけ消す*/
}

ol.liNumS , ol.liNumS2 {
	counter-reset:number;
	list-style-type: none;
}
ol.liNumS li , ol.liNumS2 li {
	border-bottom: dotted 1px #ccc;
	position: relative;
	padding: 0.5em 0.5em 0.5em 30px;
	line-height: 1.5em;
}

ol.liNumS2 li {
	display:inline-block;
	width:45%;
	box-sizing: border-box;
}

ol.liNumS li:before , ol.liNumS2 li:before {
	position: absolute;
	counter-increment: number;
	content: counter(number);
	display:inline-block;
	background:#005bab;
	color: white;
	font-size: 12px;
	border-radius: 50%;
	left: 0;
	width: 22px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	top:0.7em;/*以下 上下中央寄せのため
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);*/
}
ol.liNumS li:last-of-type {
	border-bottom: none; /*最後のliの線だけ消す*/
}

@media only screen and (max-width: 768px) {
	ol.liNumS2 li {
	display:block;
	width:100%;
}

ol.liNumS2 li:last-of-type {
	border-bottom: none; /*最後のliの線だけ消す*/
}
	
}

.txtIconM {
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
	box-sizing: border-box;
	width:100%;
	box-sizing: border-box;
	color:#FFF;
	line-height:normal;
	font-size:1.2em;
	padding:0.2em 1em;
	background-color:#70AC3E;
	margin:0 0 0.4em 0;
	border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
}


